@media (max-width:1280px) {
    #wrapper .business.pl .descCol .descContent .desTit,
    #wrapper .business.pl .descCol .descContent .desPoint > span:not(.desSub) {
        font-size: 24px;
    }
}

@media (max-width:768px) {
    #wrapper .business.pl .product-box .product-list .item .item-content .content-desc strong {
        font-size: 20px;
    }
}

@media (max-width:550px) {
    #wrapper .business.pl h3 {
        font-size: 28px;
    }
    #wrapper .business.pl .product-box .product-list .item .item-head .num,
    #wrapper .business.pl .product-box .product-list .item .item-head .tit,
    #wrapper .business.pl .product-box .product-list .item .item-content .content-desc strong,
    #wrapper .business.pl .product-box .product-list .item .item-content .content-desc p {
        font-size: 16px;
    }

    #wrapper .business.pl .product-box .product-list .item .item-head .num {
        margin-right: 10px;
    }
}

@media (max-width:485px) {
    #wrapper .business.pl h3 {
        font-size: 24px;
    }
    #wrapper .business.pl .product-box .product-list .item .item-head .num,
    #wrapper .business.pl .product-box .product-list .item .item-head .tit,
    #wrapper .business.pl .product-box .product-list .item .item-content .content-desc strong,
    #wrapper .business.pl .product-box .product-list .item .item-content .content-desc p {
        font-size: 14px;
    }
}
